///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
// Filename:		DM_Soft_Ovly_3.asm
//							(c) ANALOG DEVICES 2001, gjf
//
// Date:				10/23/2001
// Purpose:			Software Overlay Main Program Assembler Example
//
// Inputs:			none
// Outputs:			none
//
// Description:	This file contains the definition of a buffer that lives in an external DM overlay memory region. This
//							buffer will eventually be loaded into internal memory of the 2191 via the DMA engine and the software
//							overlay manager.
//
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


.section/dm	seg_dmdata;
.var dm_ovly_3_data[40] = "DM_Soft_Ovly_3.dat"

//.var dm_ovly_3_data[40] =	0x3000, 0x3000, 0x3000, 0x3000, 0x3000,
//													0x3000, 0x3000, 0x3000, 0x3000, 0x3000,
//													0x3000, 0x3000, 0x3000, 0x3000, 0x3000,
//													0x3000, 0x3000, 0x3000, 0x3000, 0x3000,
//													0x3000, 0x3000, 0x3000, 0x3000, 0x3000,
//													0x3000, 0x3000, 0x3000, 0x3000, 0x3000,
//													0x3000, 0x3000, 0x3000, 0x3000, 0x3000,
//													0x3000, 0x3000, 0x3000, 0x3000, 0x3000;

.global dm_ovly_3_data;
